/**
 * 工作台
 */

import http from '../http'

export default {
  // 证书模板
  pageSampleInputRecordTemp: data =>
    http.post('/print/v1/template_category/list_type', data).then(res => res),

  // 实验室原始记录模板名称
  pageSampleTemplate: data =>
    http.post('/print/v1/template/page', data).then(res => res)
}
